RubyGems Navigation menu

feide 0.1

Library that aids in making a SAML Service Provider for the FEIDE SAML Identity Provider

Gemfile
          gem 'feide', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install feide
  
  
  
  
  
  
  

Authors:

  • Kjell-Magne Øierud

Owners:

Total downloads 1,072

For this version 1,072

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - June 22, 2012 (6 KB)

Runtime Dependencies: